Qt

4.8 does not compile due to warnings and werror